[Version]
ShowBuildVersionTag=0
InstallFolder=Seagull\Printer Drivers\Packages\2022.1.2_XT
BaseCab=xt#base_2022.1.2.0.cab
DriverCab=xt#tsc_2022.1.2.0.cab
BaseDdz=xt#base_2022.1.2.0.ddz
DriverDdz=xt#tsc_2022.1.2.0.ddz
DriverHelp=tscXTenu_2022.1.2.0.chm
DriverSettings=Defaults[XT]_2022.1.2.0.sds

